
Application: gvSIG desktop - gvSIG bugs #2435
Guardar una nueva colocación de etiquetas puntuales
03/10/2014 01:14 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Labeling
Target version:
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2222 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

En el etiquetado avanzado/colocación podemos cambiar el orden de preferencia de las etiquetas. Si creamos un nuevo orden y le
damos a guardar nos muestra un mensaje de error.
Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2379: Error dialog when ... Closed 02/25/2014

History
#1 - 03/10/2014 06:31 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed code to persist style.

gvsig-desktop:r41238

#2 - 03/28/2014 12:52 PM - Álvaro Anguix
- File gvSIG.log added

Sigue saliendo una ventana de error, aunque al dar a "Aplicar" realiza el etiquetado.
Adjunto log.

#3 - 03/28/2014 12:52 PM - Álvaro Anguix
- Target version deleted (2.1.0-2222-testing)

#4 - 03/28/2014 12:52 PM - Álvaro Anguix
- gvSIG build changed from 2221 to 2222

#5 - 03/28/2014 02:24 PM - Juan Lucas Domínguez

Hola. No puedo reproducir este error. ¿Quizá tienes en tu carpeta de usuario estilos viejos con un formato corrupto? Puede simplemente borrar lo que
tengas en:
/home/alvaro/gvSIG/plugins/org.gvsig.app.mainplugin/Symbols/*.*

A ver si vuelve a pasar. Si te vuelve a pasar, indica los pasos detalladamente,

Por otro lado, ¿Has dejado el ticket "Fixed" por descuido o pasa algo?

#6 - 03/28/2014 02:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Lo de Fixed por descuido, pero lo paso a closed, sobre una instalación limpia funciona bien.
Gracias.

Files
gvSIG.log 28.2 KB 03/10/2014 Álvaro Anguix
gvSIG.log 453 KB 03/28/2014 Álvaro Anguix
